Package Gnumed :: Package business :: Module gmATC |
[frames] | no frames]

# Module gmATC

source code

ATC handling code.

http://who.no

There is no DDD handling because DDD explicitely does not carry clinical meaning.

Author: K.Hilbert <Karsten.Hilbert@gmx.net>

License: GPL v2 or later

Functions
propagate_atc(substance=None, atc=None, link_obj=None) | source code
text2atc(text=None, fuzzy=False, link_obj=None) | source code
exists_as_atc(substance) | source code
get_reference_atcs(order_by='atc, term, lang') | source code
atc_import(cfg_fname=None, conn=None) | source code

Variables
| ATC_NICOTINE = `'N07BA01'`
| ATC_ETHANOL = `'V03AB16'`

Imports: sys, io, logging, csv, os, regex, gmPG2, gmTools, gmCfg2